/*CSS reset*/
/*Allows to easily manipulate the sizes and positioning of elements*/
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

/*navigation bar*/
/*1rem = 16px (default font size)*/
/*root em*/

nav {
	padding: 1rem;
	margin-bottom: 2rem;
	border-bottom: 1px solid gray;
	list-style-type: none;
}
/*margin*/
/*margin is best used when creating space between elements*/
/*padding is best used when creating space between an element's border and it's content*/

nav .nav, nav .nav-logo {
	margin: 0.5rem;
	display: inline;
}

/*intro section*/
#intro {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
	text-align: center;
}